/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/



.related-post ol {
	color:#006699;
	border-left: 10px solid #cccccc;
	}
	
.related-post li {
	list-style-image:url(http://kudesign.co.nz/studio/wp-content/themes/inuitypes/custom/images/vinger.gif) !important;
	list-style-position:inside;
	list-style-type:decimal;
	line-height:26px;
	border-bottom: 1px solid  #CCCCCC;
	margin: 0;

	}
	
.related-post li a {
	text-decoration:none;
	color: #0066CC;
	}
	
.related-post li a:hover {
	background-color: #EAEAEA;
	color: #CC0000;
	} 
	
.related-post h3 {
	color:#CC0000;
	font-size:24px }
	
.flickr img { 
	border:12px solid #fff; 
	background-color:#999; 
	padding:1px }
	
.boxed_featposts .featured_post { 
	width:288px; 
	margin:0 5px 10px 5px; 
	position:relative;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:0.3em;
	-moz-border-radius-bottomright:0.3em;
	-moz-border-radius-topleft:0.3em;
	-moz-border-radius-topright:0.3em;
	-moz-box-shadow:3px 3px 10px rgba(0, 0, 0, 0.1);
	-moz-transform:scale(1);
	 }
	 
img.fll, .entry img { 
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-border-radius-bottomleft:0.3em;
	-moz-border-radius-bottomright:0.3em;
	-moz-border-radius-topleft:0.3em;
	-moz-border-radius-topright:0.3em;
	-moz-transform:scale(1);
	}
	
.page { 
	float:left; 
	width:900px; padding:0 30px }
	

.sidebar_right { 
	float:right; 
	padding-left:15px;
	border-left:1px solid #DDD;
	}
.page-menu li.current_page_parent a { 
	color:#000; 
	font-weight:700 }
	
.extended-page-widget-list li.current_page_item a { 
	color:#000; 
	font-weight:700 }
	
.extended-page-widget-list li.current_page_parent a { 
	color:#000; 
	font-weight:700 }
	
.widget li.current-cat_parent a { 
	color:#000; 
	font-weight:700 }
	
.widget li.current-cat a { 
	color:#000; 
	font-weight:700 }
	
.widget { 
	margin-bottom: 5px } 
	
.noborder {
	border:none !important;
	background-color: #FFFFFF }
	
/* Featured content title width */

.boxed_featposts .featured_content { 
	width:260px }
	
.featured_content h2 a{ 
	font-weight:400; 
	font-size:18px }

/* index page articles title */	

.blog .post h2 { 
	margin-bottom:0px }
	
.entry ol li { 
	list-style: decimal outside }

.entry ol p {
  font: normal .8em Arial, Helvetica, sans-serif;
  color: #000000;
}

/* 2 colum page layout */

.cbox_1, .cbox_2, .cbox_3, .cbox_4 {
display:inline;
float:left;
position:relative;
}
.cbox_1 {
width:620px;
}
.cbox_2 {
width:300px;
}
.cbox_3 {
width:206px;
}
.cbox_4 {
width:155px;
}
.cbox {
margin-bottom:30px;
padding:0 30px 0 0;
}
.cbox h3 {
font:17px Tahoma;
margin:0;
padding:0 0 15px;
}
.cbox h3 img {
margin:0 15px 0 0;
padding:0;
background:none !important;
border:none !important;
vertical-align:middle;
}
.cbox a.button {
background:url("images/ico-bullet.png") no-repeat scroll 8px 8px #EEEEEE;
border:medium none;
color:#555555;
font-size:12px;
height:1%;
line-height:20px;
margin:0;
padding:5px 10px 5px 20px;
text-decoration:none;
}
.cbox a.button:hover {
background-color:#DDDDDD;
color:#555555;
text-decoration:none;
}
.cbox .ccontent {
font-size:12px;
line-height:23px;
margin:0;
padding:0;
}
.cbox .ccontent ul {
background:none repeat scroll 0 0 transparent;
border:medium none;
list-style-image:url("images/list-bullet-trans.png");
margin:0 0 0 15px;
padding:0;
}
.cbox .ccontent ol {
margin:0;
padding:0;
}
.cbox .ccontent ul li {
list-style-type:none;
margin:0;
padding:2px 0 2px 5px;
}
.cbox .ccontent ol li {
padding:2px 0 2px 5px;
}
.cbox .ccontent ul li ul {
background:url("images/tree-vert.gif") repeat-y scroll left top transparent;
list-style:none outside none;
margin:5px 0;
}
.cbox .ccontent ul li ul li {
background:url("images/tree-horiz.gif") no-repeat scroll 0 10px transparent;
line-height:15px;
padding-left:17px;
}

.sidebartext p {
	font-family: Lucida Grande,Lucida Sans,Verdana,Georgia,Helvetica,Arial;
	font-size:12px;
	line-height:20px;
	color: #959362;
}

.entry blockquote{
	width: 420px;
	background: url(http://kudesign.co.nz/studio/wp-content/themes/inuitypes/custom/images/close-quote.gif
	line-height: 1.7;
}

